﻿body{background:#f9f9f9;}
header{background:#F5EFDF;border-bottom:2px solid #CC9966;}
a{color:#000;}
header nav li,
header nav a{color:#600;}
input ~ .bar:before,
button, .button,
#signup-type a:hover {background:#CC9966}
fieldset input:focus ~ label,
fieldset input:valid ~ label,
fieldset input:valid:not(:focus):not(:placeholder-shown) ~ label,
#signup-ie-isento input:checked + label,
#account-ie-isento input:checked + label,
#gender input:checked + label{color:#600;}
.cart-item-qt small{display:none;}
#shipping-calculator p{font-size:.8em;}
#signup-ie-isento input:checked + label::before,
#account-ie-isento input:checked + label::before,
#gender input:checked + label::before {background: #600;border: 2px solid #600;}
#summary aside:after{
	content:'CASO TENHA OPTADO PELA ENTREGA VIA CORREIOS, POR FAVOR, ACOMPANHE SEU RASTREIO DIARIAMENTE PARA SABER SE É NECESSÁRIA A RETIRADA DA ENCOMENDA EM ALGUMA AGÊNCIA.';
	display: block; margin-top: 15px; line-height: 1.75em; font-size: .8em; font-weight: 600; color:#c33; white-space: pre-wrap;
}
/*#com-carriers h3:after{
	content: 'Geralmente, prazo de entrega é mais rápido que o informado';
	display: block; margin-top: 10px; line-height: 1.75em; font-size: .8em; font-weight: 600; white-space: pre-wrap;
}*\